body
{
	background-color:#fff;
	font-family:tahoma;
	color:#666666;
	font-size:12px;
	margin:0;
	padding:0;
	background-image: url(../images/bg.jpg);
}
.black
{
	background-color:#5C5C5C;
}
.green
{
	background-image: url(../images/bg.jpg);
}
/* .menu_back
{
	background-image:url(../images/menu_back.gif);
	width:206px; 
	height:32px; 

	padding-right:30px; 
	color:#fff; 
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
} */
.menu_back
{
	background: url(../images/menu_back.gif) no-repeat right;
    background-size: 100% 97%;
    width: 206px;
    height: 32px;
    padding-right: 30px;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
}
 .menu_back a
 {
	color:#fff; 
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
 }
  .menu_back a:hover
  {
  	color:#fff; 
	font-size:15px;
	text-decoration:underline;
	font-weight:bold;
  }
img
{
	border:0;
}
a
{
	color:#000;
	text-decoration:underline;
}
a:hover
{
	color:#000;
	text-decoration:none;
}
h1
{
	color:#5c5c5c;
	font-size:16px;
	padding:0;
	margin:0;
}
hr
{

	border: 0;
	width: 100%; 
	color: #5c5c5c;
	background-color: #5c5c5c;
	height: 1px;
}
.menuGreen
{
	width:558px;
	height:1px;
	background-color:#9EAD1A;
	color:#fff;
	vertical-align:middle;
	padding-left:10px;
}
.menuGreen a
{
	color:#fff;
	text-decoration:underline;
}
.menuGreen a:hover
{
	color:#fff;
	text-decoration:none;
}
.footerGreen
{
	width:558px; 
	height:35px;
	background-color:#9EAD1A;
	vertical-align:middle;
	color:#fff;
	padding-left:10px;
}
.footerGreen a
{
	color:#fff;
	text-decoration:underline;
}
.footerGreen a:hover
{
	color:#fff;
	text-decoration:none;
}
.bah
{
	display: block;
	text-align: center;
	margin-top: 5px;
}
.contact
{	
	width:206px; 
	height:120px;
	background:url(../images/NonWoman_19.gif) no-repeat;
	background-size: 100%;
	font-size:11px;
	color:#7d7d7d;
	padding-left:80px;
}
.white
{
	background-color:#fff;
}
.grey
{
	background-color:#DBDBDB;
	vertical-align:top;
}
.topMenu
{
	background-color:#fff; 
	color:#7f7f7f; 
	font-size:9px;
}
.topMenu a
{
	color:#7f7f7f;
	text-decoration:none; 
}
.topMenu a:hover
{
	color:#7f7f7f;
	text-decoration:underline; 
}
.contact h1
{
	font-size:11px;
	color:#a42914;
}
.footerRight
{
	width:206px; 
	height:43px;
	background:url(../images/NonWoman_20.gif);
	color:#fff;
	font-size:9px;
	text-align:center;
}
.content
{
	width:538px;
	vertical-align:top;

	line-height:18px;
	background-color:#fff;
}
.seperate
{
	height:28px;
	width:98%;
	background-color:#999999;
	font-size:16px;
	font-weight:bold;
	color:#000;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-left:10px;
	
}
.Textboxwidth
{
	width:200px;
}
.siteMap
{
	height:20px;
	width:274px;
	background-color:#ebebeb;
	color:#555555;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
}
.pink, .purple, .pale, .red, .green1, .blue
{
	background-color:#cf6bac; color:#fff; font-weight:bold; height:15px;
}
.blue
{
	background-color:#4161c3;
}
.green1
{
	background-color:#488939;
}
.red
{
	background-color:#7a0b12;
}
.pale
{
	background-color:#bf8894;
}
.purple
{
	background-color:#a89adf;
}
.tableProduct
{
	border:1px solid #555555; width:166px; height:190px;
}
.tableProduct001
{
	border:1px solid #555555; width:256px; height:430px;
}

.tableProduct0011
{
	border:1px solid #555555; width:256px;
}
.center
{
	vertical-align:middle; text-align:center;
}
.linkGreen, .linkGreen a
{
	color:#656f09;
	text-decoration:underline;
}
.linkGreen a:hover
{
	color:#656f09;
	text-decoration:none;
}
.paging
{
	margin-right:28px;
	text-decoration:none;
}
.paging a
{
	color:#666666;
	text-decoration:none;
}
.paging a:hover
{
	color:red;
	text-decoration:none;
}
.style10 {font-size: 12px}
.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.xuanfu {
  position: fixed;
  top: 30%;
  right: 0px;
  transform: translate(0, -50%);
  z-index: 100;
  width: 151.5px;
}

.xuanfu .title{
	width: 151.5px;
	height: 25px;
	text-align: center;
	background-color: #9EAD1A;
	color: #000;
	margin: 0;
	padding-top: 5px;
	font-size: 15px !important;
}

.xuanfu .lxr{
  background: #fff;
  padding: 0px 10.5px;
  overflow: hidden;
  width: 130px;
}

.xuanfu .lxr a img{
	margin-top: 8px;
	float: left;
}

.xuanfu .lxr a p{
	float: left;
	margin-left: 8px;
}

